为了账号安全,请及时绑定邮箱和手机立即绑定

找不到依赖关系 翻转工具包

找不到依赖关系 翻转工具包

有只小跳蛙 2022-09-23 16:54:27

我想使用翻转工具包(白化反应),所以我做了:

我遵循了自述文件->https://github.com/aholachek/react-flip-toolkit

npm install flip-toolkit
then
import { Flipper } from 'flip-toolkit'

我有这个:

终端问题

但是我node_modules两个文件夹都有:

文件夹翻转工具包

文件夹反应翻转工具包

在这里我的文件包.json:

package.json file

当我悬停在“翻转工具包”时,我有:

路径

我正在使用Symfony 4.4并捆绑Webpack Encore作为资产。

感谢您的帮助。

我也看看这篇文章: Webpack Encore:无法导入本地依赖项


查看完整描述

1 回答

?
智慧大石

TA贡献1634条经验 获得超3个赞

我的问题是,如果有人有同样的问题使用bugflip-toolkit@7.0.11

这是github上的问题


查看完整回答
反对 回复 2022-09-23
  • 1 回答
  • 0 关注
  • 8 浏览
慕课专栏
更多

添加回答

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信